Subject: Re: Revised Annex 3
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Aug 2001 10:06:02 -0700 (PDT)

Dear Joe,

I do appreciate this point and assumed from the draft that this was the
reasoning.  I could reach the same conclusions if the provision in question
were in essence a cross-default provision.

As an obvious example that you provide, if a CP is suspended from a stock
exchange and this produces a default under another agreement, this should
not necessarily impact the Master Agreement.  Similarly, if a party to
another agreement is obligated (my English colleagues insist the correct
word is "obliged") to furnish a particular document and fails to do so,
thus breaching an affirmative covenant, this alone, arguably, should not
have a serious consequence under the Master Agreement.

The reason I do not concur here is that instead, this provision is in
essence a cross-acceleration, usable only if the other instrument is
actually terminated early for default.  This is already the most lenient
variant of a cross-default.  The considerations should for that reason be
different.  I see acceleration as a much more severe event that in practice
does not occur except in serious circumstances.  At least if it is in a
material amount (perhaps by meeting the cross-default threshold), it
should, in my view, have the same effect regardless of the cause.

Regards

Steve Kruft

                    "Joseph Carrico"
                    <[email-masked]
                    schaft.de>

                    08/15/2001 12:40 PM                  To:    [email-masked]
                                                         cc:    [email-masked], "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Angela Papesch <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, David Benton
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Chip
                                                          Goodrich <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Daniel Cunningham
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, David Wysoki <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Emily Jelich
                                                          <[email-masked]>, "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Jeff Golden <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Jane Carlin <[email-masked]>,
                                                          "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Josh Cohn <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Ken Kopelman
                                                          <[email-masked]>, "'Kimberly Summe'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Mark
                                                          Taylor <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          Marlisa Vinciguerra <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'" <[email-masked]>,
                                                          Peter Werner <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Richard Metcalfe <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Bob Mancini
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, "[email-masked]'"
                                                          <[email-masked]>, Robert Pickel <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Shigeki Kawano
                                                          <[email-masked]>, Teruo Tanaka <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>, Tomoko Morita
                                                          <[email-masked]>, Richard Tredgett <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>,
                                                          "[email-masked]'" <[email-masked]>
                                                         Subject:    Re: Revised Annex 3

Dear Mr. Kruft,

I appreciate your question with respect to this provision as the issues are
definitely not transparent.

There are two issues at play here (i) the ISDA Master Agreement being the
"credit" agreement for many OTC products, with certain Events of Default
having been initially drafted by ISDA committees and then bilaterally
negotiated between the parties; and (ii) the desirability to be able to
trigger
a default on the ISDA when a credit relevant event occurs under another
transaction (which is often governed by another master agreement).

The actual events of default in these other non-ISDA agreements will
include
events such as failure to pay or post margin, breach of representation and
insolvency, which are similar to events which would lead to an Event of
Default
under the ISDA.  However, some underlying lending or repo agreements may
have
events of default which seem much more relevant for a particular book of
transactions, but not as a credit event for the entire OTC book governed by
the
ISDA (e.g.  being suspended from a stock exchange).  What I have attempted
to
do is to isolate those events which would have been an Event of Default had
such transaction been a Transaction under the relevant ISDA Master
Agreement.
In this manner, should it so desire, a party may elect to negotiate
additional
broader Events of Default that would also function for ?5(a)(v), but the
vast
majority of parties who use the basic menu of Events of Default would not
find
their ISDA agreements being "cross polluted" from these other events that
were
"unforeseen" when the ISDA was negotiated.

Regards

Joe

[email-masked] wrote:

> Ladies and gentlemen:
>
> I apologize for commenting at this late date but I still do not
understand
> why this language should be present:
>
>  "(where  the  event  resulting in the default is an event which would
have
>  been an Event of Default had such Specified Transaction been a
Transaction
>  under this Agreement)"
>
>  in  a  situation  where  the  provision is in essence a
cross-acceleration
>  rather  than a cross-default.  I can understand the reasoning if this
were
>  a  cross-default,  although the language would still be quite unusual.
On
>  the  other  hand,  if the other instrument is actually accelerated
because
>  the  party  failed to perform its obligations or failed to meet some
other
>  requirement,  then  it  seems that the master agreement should follow.
Of
>  particular  concern are cases where the applicable master agreement
itself
>  has  been  negotiated  down so that its events of default are limited,
and
>  the impact is thus to limit still further the effect of this provision.
>
>  Regards
>
>  Steve